Imager

Errors

Imager-0.38 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsAffix-Infix2Postfix
use_warningsImager, Imager::Expr::Assem, Imager::Color, Imager::Regops, Imager::Font, Imager::Expr, Imager::Transform